/* Page */

ul{list-style:none;}

body {font: normal 13px Arial, Helvetica, sans-serif;}
h2 {font: normal 26px Arial, Helvetica, sans-serif; padding: 0px 0; margin: 0 0 30px 0;}
.wrap {width: 1000px; margin: 0 auto;}
.demo-container {padding: 25px 0px;}


/* Mega Menu Styles */
.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;}

#mega-menu-1 {
font: normal 13px Arial, Helvetica, sans-serif; 
list-style: none; 
position: relative; 
padding: 0; 
margin: 0;
}
#mega-menu-1 .sub ul {
display: block;
}
#mega-menu-1 {
background:#;
width: 100%; 
height: 0px;
position: relative;
z-index:9999;}
#mega-menu-1 li {
float: left; 
margin: 0; 
padding: 0;
font-weight: bold;
}
#mega-menu-1 li a {
float: left; 
display: block; 
color: #ffffff;  
padding: 0px 22px; 
background:#;
height: 40px;
}
#mega-menu-1 li.mega-hover a, #mega-menu-1 li a:hover {
color: #ffffff;
}
#mega-menu-1 li .sub-container {
position: absolute;
}
#mega-menu-1 li .sub {
background:#ffffff;
width: 1020px; 
padding: 0px; 
border: 1px solid #ccc;
-webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.3);
}


#mega-menu-1 li .sub .row {
width: 200px; 
overflow: hidden;
clear: both;
}
#mega-menu-1 li .sub li {
list-style: none; 
float: none; 
width: 200px; 
font-size: 1em; 
font-weight: bold;

}
#mega-menu-1 li .sub li.mega-hdr {
margin: 10 2px 10px 0; 
float: left;
color: #990000;}
#mega-menu-1 li .sub li.mega-hdr.last {
margin-right: 0;
color: #111;}

#mega-menu-1 li .sub a {
background:#ffffff;
color: #555;
text-align:center;
padding: 0px 0px; 
display: block; 
float: none; 
font-size: 0.9em;
font-weight: bold;
}

#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
padding: 3px 5px; 
margin-bottom: 1px; 
background:#; 
text-transform: uppercase; 
font-weight: bold; 
color: #997000;
text-align:center;
font-size: 1.2em;
font-weight: bold;
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
color: #000;
text-decoration: none;
}
#mega-menu-1 .sub li.mega-hdr li a {
padding: 2px 2px; 
font-weight: bold;
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
color: #990000; 
background:#;
text-decoration: none;
}
#mega-menu-1 .sub ul li {
padding-right: 1;
}
#mega-menu-1 li .sub-container.non-mega .sub {
padding: 1px;
}
#mega-menu-1 li .sub-container.non-mega li {
padding: 0; 
width: 170px; 
margin: 0;
}
#mega-menu-1 li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px;
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
color: #888; 
background: #000;
}
